## gcc-snapshot 20220707

=== debian/changelog ===
gcc-snapshot (1:20220707-1ubuntu1) kinetic; urgency=medium

  * Snapshot, taken from the trunk (20220707).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jul 2022 19:43:59 +0200

gcc-snapshot (1:20220707-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20220707).

 -- Matthias Klose <doko@debian.org>  Thu, 07 Jul 2022 17:09:43 +0200
