## gcc-snapshot 20220711

=== debian/changelog ===
gcc-snapshot (1:20220711-1ubuntu1) kinetic; urgency=medium

  * Snapshot, taken from the trunk (20220711).
  * libsanitizer: Use the host crypt.h for the target libsanitizer build.
    The only thing it uses is sizeof(struct crypt_data), which theoretically
    is architecture-dependent, but practically is not.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Jul 2022 13:19:36 +0200

gcc-snapshot (1:20220711-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20220711).
  * libsanitizer: Use the host crypt.h for the target libsanitizer build.
    The only thing it uses is sizeof(struct crypt_data), which theoretically
    is architecture-dependent, but practically is not.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Jul 2022 13:07:17 +0200
