## gcc-snapshot 20220717

=== debian/changelog ===
gcc-snapshot (1:20220717-1ubuntu1) kinetic; urgency=medium

  * Snapshot, taken from the trunk (20220717).

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Jul 2022 11:01:03 +0200

gcc-snapshot (1:20220717-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20220717).

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jul 2022 10:57:34 +0200
