## gcc-snapshot 20220719

=== debian/changelog ===
gcc-snapshot (1:20220719-1ubuntu1) kinetic; urgency=medium

  * Snapshot, taken from the trunk (20220719).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jul 2022 11:55:16 +0200

gcc-snapshot (1:20220719-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20220719).

 -- Matthias Klose <doko@debian.org>  Tue, 19 Jul 2022 11:48:32 +0200
