=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   dwz, libunwind8-dev [ia64], libatomic-ops-dev [ia64], 
   gawk, lzma, xz-utils, patchutils, 
   libzstd-dev, zlib1g-dev, systemtap-sdt-dev [linux-any], 
-  binutils:native (>= 2.38.50.20220707), binutils-hppa64-linux-gnu:native (>= 2.38.50.20220707) [hppa], 
+  binutils:native (>= 2.23), binutils-hppa64-linux-gnu:native (>= 2.23) [hppa], 
   gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext, 
   gdb:native [!riscv64 !mipsel !mips64el], nvptx-tools [amd64 ppc64el], amdgcn-tools [amd64], 
   texinfo (>= 4.3), locales-all, sharutils,
