## gcc-snapshot 20220912

=== debian/changelog ===
gcc-snapshot (1:20220912-1ubuntu1) kinetic; urgency=medium

  * Snapshot, taken from the trunk (20220912).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Sep 2022 23:10:19 +0200

gcc-snapshot (1:20220912-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20220912).

 -- Matthias Klose <doko@debian.org>  Mon, 12 Sep 2022 19:42:16 +0200
