## gcc-snapshot 20221102

=== debian/changelog ===
gcc-snapshot (1:20221102-1ubuntu1) lunar; urgency=medium

  * Snapshot, taken from the trunk (20221102).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Nov 2022 17:14:37 +0100

gcc-snapshot (1:20221102-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20221102).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Nov 2022 12:12:51 +0100

gcc-snapshot (1:20221021-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20221021).

 -- Matthias Klose <doko@debian.org>  Fri, 21 Oct 2022 14:26:35 +0200

gcc-snapshot (1:20221013-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20221013).

 -- Matthias Klose <doko@debian.org>  Thu, 13 Oct 2022 10:44:27 +0200

gcc-snapshot (1:20221003-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20221003).

 -- Matthias Klose <doko@debian.org>  Mon, 03 Oct 2022 16:10:12 +0200

gcc-snapshot (1:20221001-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20221001).

 -- Matthias Klose <doko@debian.org>  Sat, 01 Oct 2022 07:22:49 +0200

gcc-snapshot (1:20220920-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20220920).

 -- Matthias Klose <doko@debian.org>  Tue, 20 Sep 2022 10:09:30 +0200
