## gcc-snapshot 20230108

=== debian/changelog ===
gcc-snapshot (1:20230108-1ubuntu1) lunar; urgency=medium

  * Snapshot, taken from the trunk (20230108).

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Jan 2023 10:29:44 +0100

gcc-snapshot (1:20230108-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230108).

 -- Matthias Klose <doko@debian.org>  Sun, 08 Jan 2023 10:15:21 +0100
