## gcc-snapshot 20230315

=== debian/changelog ===
gcc-snapshot (1:20230315-1ubuntu1) lunar; urgency=medium

  * Snapshot, taken from the trunk (20230315).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Mar 2023 07:04:52 +0100

gcc-snapshot (1:20230315-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230315).

 -- Matthias Klose <doko@debian.org>  Wed, 15 Mar 2023 07:00:37 +0100
