## gcc-snapshot 20230613

=== debian/changelog ===
gcc-snapshot (1:20230613-1ubuntu1) mantic; urgency=medium

  * Snapshot, taken from the trunk (20230613).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 13 Jun 2023 11:11:39 +0200

gcc-snapshot (1:20230613-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230613).

 -- Matthias Klose <doko@debian.org>  Tue, 13 Jun 2023 11:07:13 +0200

gcc-snapshot (1:20230503-1) unstabe; urgency=medium

  * Snapshot, taken from the trunk (20230503).

 -- Matthias Klose <doko@debian.org>  Wed, 03 May 2023 10:23:28 +0200
