## gcc-snapshot 20230718

=== debian/changelog ===
gcc-snapshot (1:20230718-1ubuntu1) mantic; urgency=medium

  * Snapshot, taken from the trunk (20230718).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Jul 2023 12:28:23 +0200

gcc-snapshot (1:20230718-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230718).

 -- Matthias Klose <doko@debian.org>  Tue, 18 Jul 2023 09:01:36 +0200
