=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Depends: g++-13
 
 Tests: libgfortran-link
-Depends: gfortran-12
+Depends: gfortran-13
 
 Tests: libgo-link
 Depends: gccgo-13
