## gcc-snapshot 20230811

=== debian/changelog ===
gcc-snapshot (1:20230811-1ubuntu1) mantic; urgency=medium

  * Snapshot, taken from the trunk (20230811).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Aug 2023 08:15:56 +0200

gcc-snapshot (1:20230811-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230811).

 -- Matthias Klose <doko@debian.org>  Fri, 11 Aug 2023 08:11:02 +0200
