## gcc-snapshot 20230902

=== debian/changelog ===
gcc-snapshot (1:20230902-1ubuntu1) mantic; urgency=medium

  * Snapshot, taken from the trunk (20230902).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Sep 2023 12:09:00 +0200

gcc-snapshot (1:20230902-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230902).

 -- Matthias Klose <doko@debian.org>  Sat, 02 Sep 2023 11:57:48 +0200
