## gcc-snapshot 20230904

=== debian/changelog ===
gcc-snapshot (1:20230904-0ubuntu1) mantic; urgency=medium

  * Snapshot, taken from the trunk (20230904).
  * Disable the profiled bootstrap on 32bit archs.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Sep 2023 19:17:04 +0200
