## gcc-snapshot 20230905

=== debian/changelog ===
gcc-snapshot (1:20230905-0ubuntu1) mantic; urgency=medium

  * Snapshot, taken from the trunk (20230904).
  * Disable the profiled bootstrap on 32bit archs.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2023 17:03:35 +0200
