## gcc-snapshot 20230917

=== debian/changelog ===
gcc-snapshot (1:20230917-1ubuntu1) mantic; urgency=medium

  * Snapshot, taken from the trunk (20230917).

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Sep 2023 08:07:08 +0200

gcc-snapshot (1:20230917-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230917).

 -- Matthias Klose <doko@debian.org>  Sun, 17 Sep 2023 07:46:47 +0200

gcc-snapshot (1:20230907-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230907).
  * Disable the profiled bootstrap on 32bit archs.
  * Avoid the use of sys/mman.h on hppa64, use the fallback.

 -- Matthias Klose <doko@debian.org>  Thu, 07 Sep 2023 08:21:32 +0200
