=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,7 @@
 	rm -rf $(gcc_srcdir) $(gdc_srcdir) $(newlib_srcdir)
 	-$(MAKE) -f debian/rules2 $@
 	rm -rf $(srcdir)* $(builddir)* debian/tmp* html
-	rm -f bootstrap-* first-move-stamp
+	rm -f bootstrap-* test-protocol* first-move-stamp
 	rm -f debian/*.tmp
 	rm -f debian/soname-cache
 	find debian -name '.#*' | xargs -r rm -f
