## gcc-snapshot 20230926

=== debian/changelog ===
gcc-snapshot (1:20230926-1ubuntu1) mantic; urgency=medium

  * Snapshot, taken from the trunk (20230926).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Sep 2023 13:52:38 +0200

gcc-snapshot (1:20230926-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230926).

 -- Matthias Klose <doko@debian.org>  Tue, 26 Sep 2023 13:45:59 +0200
