## gcc-snapshot 20230928

=== debian/changelog ===
gcc-snapshot (1:20230928-1ubuntu1) mantic; urgency=medium

  * Snapshot, taken from the trunk (20230928).
  * Disable the profiled bootstraps everywhere. See PR/bootstrap 111601.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Sep 2023 13:18:55 +0200

gcc-snapshot (1:20230928-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230928).
  * Disable the profiled bootstraps everywhere. See PR/bootstrap 111601.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Sep 2023 13:15:23 +0200
